Fedora 8 : horde-3.1.6-1.fc8 / imp-4.1.6-1.fc8 / turba-2.1.7-1.fc8 (2008-2087)

This script is Copyright (C) 2008-2015 Tenable Network Security, Inc.


Synopsis :

The remote Fedora host is missing one or more security updates.

Description :

- Bug #428625 - CVE-2007-6018 horde: input validation
vulnerabilities

- Bug #432027 - CVE-2008-0807 turba: insufficient access
checks

Note that Tenable Network Security has extracted the preceding
description block directly from the Fedora security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

See also :

https://bugzilla.redhat.com/show_bug.cgi?id=428625
https://bugzilla.redhat.com/show_bug.cgi?id=432027
http://www.nessus.org/u?f86770a5
http://www.nessus.org/u?e5e19c0f
http://www.nessus.org/u?5436aae5

Solution :

Update the affected horde, imp and / or turba packages.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N)
CVSS Temporal Score : 5.0
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Fedora Local Security Checks

Nessus Plugin ID: 31317 (fedora_2008-2087.nasl)

Bugtraq ID: 27223

CVE ID: CVE-2007-6018
CVE-2008-0807

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now